<?php if ($person_language) { ?>
    <?php foreach ($person_language as $l_value) { ?>
        <div class="col-sm-6 " style="padding: 5px 0 0 20px">
            <span class="col-sm-8 h4" style="text-align: left !important"><?php echo $l_value->person_language; ?></span>
            <span class="col-sm-4  text-right" style="padding-top: 20px">
                <a href="javascript:void(0)" id="editLangBtn<?php $l_value->person_language_id; ?>" onclick="editLanguage('<?php echo base_url() . 'profile/edit_langiage_by_id/' . $l_value->person_language_id . '/' . $l_value->person_id ?>')" > <i class="fa fa-edit" title="Edit"></i></a>
                <a href="javascript:void(0)" id="deleteLang<?php echo $l_value->person_language_id; ?>" ><i class="fa fa-trash-o" title="Delete"></i></a>
            </span><br>
            <p class="col-sm-12"><?php
                switch ($l_value->person_language_proficiency) {
                    case 0:
                        echo 'No Proficiency';
                        break;
                    case 1:
                        echo 'Elementary Proficiency';
                        break;
                    case 2:
                        echo 'Limited Working Proficiency';
                        break;
                    case 3:
                        echo 'Professional Working Proficiency';
                        break;
                    case 4:
                        echo 'Full Professional Proficiency';
                        break;
                    case 5:
                        echo 'Native or Bilingual Proficiency';
                        break;
                }
                ?></p>
        </div>
        <div class="modal fade" style="" id="deleteLangModal<?php echo $id = $l_value->person_language_id; ?>" tabindex="-1" role="dialog" aria-labelledby="changeRole" aria-hidden="true">
            <?php
            $id = 'Lang'.$l_value->person_language_id;
            $message = "Are You Sure To Delete Language Details ?";
            $this->cf->view_modal($id, $message);
            ?>
        </div>
    <?php } ?>
    <?php
}?>